## rust-task-local-extensions 0.1.4

=== debian/changelog ===
rust-task-local-extensions (0.1.4-1) unstable; urgency=medium

  * Package task-local-extensions 0.1.4 from crates.io using debcargo 2.7.8

 -- Clint Adams <clint@debian.org>  Sun, 23 Mar 2025 10:01:13 -0400
