=== debian/control ===
Source: rust-task-local-extensions
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pin-utils-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Clint Adams <clint@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/task-local-extensions]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/task-local-extensions
Homepage: https://github.com/TrueLayer/task-local-extensions
X-Cargo-Crate: task-local-extensions
Rules-Requires-Root: no

Package: librust-task-local-extensions-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pin-utils-0.1+default-dev
Provides:
 librust-task-local-extensions+default-dev (= ${binary:Version}),
 librust-task-local-extensions-0-dev (= ${binary:Version}),
 librust-task-local-extensions-0+default-dev (= ${binary:Version}),
 librust-task-local-extensions-0.1-dev (= ${binary:Version}),
 librust-task-local-extensions-0.1+default-dev (= ${binary:Version}),
 librust-task-local-extensions-0.1.4-dev (= ${binary:Version}),
 librust-task-local-extensions-0.1.4+default-dev (= ${binary:Version})
Description: Task-local container for arbitrary data - Rust source code
 Source code for Debianized Rust crate "task-local-extensions"
