=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test task-local-extensions 0.1.4 --all-targets --all-features
Features: test-name=rust-task-local-extensions:@
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test task-local-extensions 0.1.4 --all-targets
Features: test-name=librust-task-local-extensions-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test task-local-extensions 0.1.4 --all-targets --no-default-features
Features: test-name=librust-task-local-extensions-dev:
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
